/* description: Styles for <a href="/doc">/doc</a> directory listings. */	

@import url("/css/default.793.css");

td {padding:0 10px}

/*
html{margin:0;padding:0}
body {margin:0px;padding:0px; text-align:left;text-align:center}
table{margin:20px auto 10px;line-height:25px}
th {padding:0 5px}
td {border-bottom:1px solid rgba(0,0,0,.15);padding:0 5px}
tr:nth-last-child(2) td, tr:first-of-type td {border-bottom: none}
hr {margin:5px 0; padding:0}
td {}
pre {font-family: "Ubuntu Mono",monospace; margin:3px 0; line-height:1.8em; background:inherit; border:none}
table a {color:black; text-decoration:none}
table a {
	border: 1px solid rgba(0,0,0,0); border-radius:2px; margin:2px 1px 2px -5px; padding:0 2px;
	transition-property: background border;
	-webkit-transition-property: background border;
	-moz-transition-property: background border;
	-ms-transition-property: background border;
	-o-transition-property: background border;
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
}
a:visited {color:#555}
table a:hover, table a:active {color:black; background:#DDD; border-color:black}
td:first-child a:hover, td:first-child a:active {background:transparent; border-color:rgba(0,0,0,0)}
.link, .link:visited {color:#048}
pre img {display:inline}
img {margin:0 2px -3px 0; padding:0}
.description {font-style:italic;color:rgba(0,0,0,.5)}
*/